Retrieves the article price label with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Response Formats

application/json, text/json

Sample:
{
  "id": "0bbe54b5-f79b-45a2-a247-9e9e7154fbbc",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-11-02T15:52:12.8624223+00:00",
  "db_currency_id": "f4e02474-ac2a-4ff2-9b0e-b939ecfe3786",
  "db_currency_code": "sample string 6"
}